%define dist Feed-Find
Name: perl-%dist
Version: 0.07
Release: alt1

Summary: Syndication feed auto-discovery
License: GPL or Artistic
Group: Development/Perl

URL: %CPAN %dist
Source: %dist-%version.tar.gz

BuildArch: noarch

# Automatically added by buildreq on Sat Apr 23 2011
BuildRequires: perl-Class-ErrorHandler perl-Module-Install-AuthorTests perl-Module-Install-ReadmeFromPod perl-Module-Install-Repository perl-Test-Base perl-Test-Pod

%description
Feed::Find implements feed auto-discovery for finding syndication feeds,
given a URI. It (currently) passes all of the auto-discovery tests at
http://diveintomark.org/tests/client/autodiscovery/.

Feed::Find will discover the following feed formats: RSS 0.91, RSS 1.0,
RSS 2.0, and Atom.

%prep
%setup -q -n %dist-%version
rm -r inc/

# requires network
mv t/01-find.t{,.orig}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%dir %perl_vendor_privlib/Feed
%perl_vendor_privlib/Feed/Find.pm

%changelog
* Sat Apr 23 2011 Alexey Tourbin <at@altlinux.ru> 0.07-alt1
- 0.06 -> 0.07

* Sat Sep 10 2005 Alexey Tourbin <at@altlinux.ru> 0.06-alt1
- 0.05 -> 0.06

* Sun Aug 21 2005 Alexey Tourbin <at@altlinux.ru> 0.05-alt1
- initial revision (for XML::Feed)
